@font-face {
  font-display: block;
  font-family: "bootstrap-icons";
  src:
    url("/content/dam/infosys-web/en/new-design25/fonts/bootstrap-icons.woff2")
      format("woff2"),
    url("/content/dam/infosys-web/en/new-design25/fonts/bootstrap-icons.woff")
      format("woff");
}
body,
html {
  font-size: 16px;
  font-weight: 400;
  font-family: "Inter", sans-serif;
  padding: 0;
  margin: 0;
}
/* ----------------------
# Global CSS - Desktop
---------------------------*/
*:focus,
a:focus,
.nav-link:focus,
.btn-close:focus,
.form-control:focus {
  outline: 2px solid #2e53e1;
  box-shadow: none;
}
/* AEM Overwrite CSS of content.css */
.xf-content-height {
  min-height: 0 !important;
  margin: 0 !important;
}
a .text-dark,
a.text-grey-800 {
  transition: all 0.5s ease;
}
a .text-dark:hover,
a .text-dark:focus,
a.text-grey-800:hover,
a.text-grey-800:focus {
  color: #2e53e1 !important;
}
p {
  line-height: 1.6;
}
.font-inter {
  font-family: "Inter", sans-serif !important;
}
.font-geist {
  font-family: "Geist", sans-serif !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Geist", sans-serif;
  font-weight: 500;
  margin: 0 0 10px;
  line-height: 1.2;
  letter-spacing: -1px;
}
.h1-head,
.h2-head,
.h3-head,
.h4-head,
.h5-head,
.h6-head {
  font-weight: 300;
  line-height: 1;
}
.h4-head,
.h5-head,
.h6-head {
  line-height: 1.2;
}
.h1-head {
  font-size: clamp(64px, 7vw, 128px);
}
.h2-head {
  font-size: clamp(48px, 7vw, 96px);
}
.h3-head {
  font-size: clamp(32px, 5vw, 64px);
}
.h4-head {
  font-size: clamp(24px, 5vw, 48px);
}
.h5-head {
  font-size: 32px;
}
.h6-head {
  font-size: 24px;
  letter-spacing: 0 !important;
}
.label-head {
  /* font-family: "Geist", sans-serif; */
  line-height: 1;
  font-weight: 500;
  background-color: #1a1552;
  color: #fff;
  padding: 4px 8px;
  border-radius: 5px;
  display: inline-block;
}
.tags-container {
  flex-wrap: wrap;
  gap: 12px;
  display: flex;
  margin: 0;
  padding: 0;
}
.tags {
  display: inline-block;
  background-color: #e9eef7;
  color: #0e0a42;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  border-radius: 5px;
  padding: 10px;
}
/* ----------------------
# Spacing CSS - Desktop
---------------------------*/
.mt-10,
.my-10 {
  margin-top: 10px !important;
}
.mb-10,
.my-10 {
  margin-bottom: 10px !important;
}
.mt-15,
.my-15 {
  margin-top: 15px !important;
}
.mb-15,
.my-15 {
  margin-bottom: 15px !important;
}
.mt-20,
.my-20 {
  margin-top: 20px !important;
}
.mb-20,
.my-20 {
  margin-bottom: 20px !important;
}
.mt-25,
.my-25 {
  margin-top: 25px !important;
}
.mb-25,
.my-25 {
  margin-bottom: 25px !important;
}
.mt-30,
.my-30 {
  margin-top: 30px !important;
}
.mb-30,
.my-30 {
  margin-bottom: 30px !important;
}
.mt-35,
.my-35 {
  margin-top: 35px !important;
}
.mb-35,
.my-35 {
  margin-bottom: 35px !important;
}
.mt-40,
.my-40 {
  margin-top: 40px !important;
}
.mb-40,
.my-40 {
  margin-bottom: 40px !important;
}
.mt-45,
.my-45 {
  margin-top: 45px !important;
}
.mb-45,
.my-45 {
  margin-bottom: 45px !important;
}
.mt-50,
.my-50 {
  margin-top: 50px !important;
}
.mb-50,
.my-50 {
  margin-bottom: 50px !important;
}
.mt-75,
.my-75 {
  margin-top: 75px !important;
}
.mb-75,
.my-75 {
  margin-bottom: 75px !important;
}
.mt-100,
.my-100 {
  margin-top: 100px !important;
}
.mb-100,
.my-100 {
  margin-bottom: 100px !important;
}
.pl-40,
.px-40 {
  padding-left: 40px !important;
}
.pr-40,
.px-40 {
  padding-right: 40px !important;
}
.pt-10,
.py-10 {
  padding-top: 10px !important;
}
.pb-10,
.py-10 {
  padding-bottom: 10px !important;
}
.pt-15,
.py-15 {
  padding-top: 15px !important;
}
.pb-15,
.py-15 {
  padding-bottom: 15px !important;
}
.p15 {
  padding: 15px !important;
}
.pl-20,
.px-20 {
  padding-left: 20px !important;
}
.pr-20,
.px-20 {
  padding-right: 20px !important;
}
.pt-20,
.py-20 {
  padding-top: 20px !important;
}
.pb-20,
.py-20 {
  padding-bottom: 20px !important;
}
.pt-25,
.py-25 {
  padding-top: 25px !important;
}
.pb-25,
.py-25 {
  padding-bottom: 25px !important;
}
.pt-20,
.py-20 {
  padding-top: 20px !important;
}
.pb-20,
.py-20 {
  padding-bottom: 20px !important;
}
.pt-25,
.py-25 {
  padding-top: 25px !important;
}
.pb-25,
.py-25 {
  padding-bottom: 25px !important;
}
.pt-30,
.py-30 {
  padding-top: 30px !important;
}
.pb-30,
.py-30 {
  padding-bottom: 30px !important;
}
.pt-35,
.py-35 {
  padding-top: 35px !important;
}
.pb-35,
.py-35 {
  padding-bottom: 35px !important;
}
.pt-40,
.py-40 {
  padding-top: 40px !important;
}
.pb-40,
.py-40 {
  padding-bottom: 40px !important;
}
.pt-45,
.py-45 {
  padding-top: 45px !important;
}
.pb-45,
.py-45 {
  padding-bottom: 45px !important;
}
.pt-50,
.py-50 {
  padding-top: 50px !important;
}
.pb-50,
.py-50 {
  padding-bottom: 50px !important;
}
.pt-75,
.py-75 {
  padding-top: 75px !important;
}
.pb-75,
.py-75 {
  padding-bottom: 75px !important;
}
.pl-80,
.px-80 {
  padding-left: 80px !important;
}
.pr-80,
.px-80 {
  padding-right: 80px !important;
}
.pt-100,
.py-100 {
  padding-top: 100px !important;
}
.pb-100,
.py-100 {
  padding-bottom: 100px !important;
}
/* -------------------------
# Font Weight CSS
-------------------------*/
.fw-100 {
  font-weight: 100 !important;
}
.fw-200 {
  font-weight: 200 !important;
}
.fw-300 {
  font-weight: 300 !important;
}
.fw-400 {
  font-weight: 400 !important;
}
.fw-500 {
  font-weight: 500 !important;
}
.fw-600 {
  font-weight: 600 !important;
}
.fw-700 {
  font-weight: 700 !important;
}
.fw-800 {
  font-weight: 800 !important;
}
.fw-900 {
  font-weight: 900 !important;
}
/* -------------------------
# Color CSS
-------------------------*/
.text-primary-800,
.text-grey-800 {
  color: #0e0a42 !important;
}
.text-primary-700 {
  color: #1a1552 !important;
}
.text-primary-600 {
  color: #2e53e1 !important;
}
.text-primary-500 {
  color: #3262fa !important;
}
.text-primary-400 {
  color: #6589fb !important;
}
.text-primary-300 {
  color: #7a99fc !important;
}
.text-primary-200 {
  color: #c1d0fd !important;
}
.text-primary-100 {
  color: #e0e7fe !important;
}
.text-grey-700 {
  color: #444c79 !important;
}
.text-grey-600 {
  color: #8aa1c1 !important;
}
.text-grey-500 {
  color: #bac9dd !important;
}
.text-grey-400 {
  color: #d1dceb !important;
}
.text-grey-300 {
  color: #e9eef7 !important;
}
.text-grey-200 {
  color: #f0f5fd !important;
}
.text-purple-800 {
  color: #240844 !important;
}
.text-purple-700 {
  color: #401965 !important;
}
.text-purple-600 {
  color: #7041a7 !important;
}
.text-purple-500 {
  color: #765fb8 !important;
}
.text-purple-400 {
  color: #9998d6 !important;
}
.text-purple-300 {
  color: #d2cae8 !important;
}
.text-purple-200 {
  color: #dbdbf3 !important;
}
.text-purple-100 {
  color: #efeffd !important;
}
.text-dark {
  color: #141414 !important;
}
.text-light-white {
  color: #e9eef7 !important;
}
/* -------------------------
# Background CSS
-------------------------*/
.bg-primary-800,
.bg-grey-800,
.bg-blue-800 {
  background: #0e0a42 !important;
}
.bg-primary-700,
.bg-blue-700 {
  background: #1a1552 !important;
}
.bg-primary-600 {
  background: #2e53e1 !important;
}
.bg-primary-500 {
  background: #3262fa !important;
}
.bg-primary-400 {
  background: #6589fb !important;
}
.bg-primary-300 {
  background: #7a99fc !important;
}
.bg-primary-200 {
  background: #c1d0fd !important;
}
.bg-primary-100 {
  background: #e0e7fe !important;
}
.bg-grey-700 {
  background: #444c79 !important;
}
.bg-grey-600 {
  background: #8aa1c1 !important;
}
.bg-grey-500 {
  background: #bac9dd !important;
}
.bg-grey-400 {
  background: #d1dceb !important;
}
.bg-grey-300 {
  background: #e9eef7 !important;
}
.bg-grey-200 {
  background: #f0f5fd !important;
}
.bg-purple-800 {
  background: #240844 !important;
}
.bg-purple-700 {
  background: #401965 !important;
}
.bg-purple-600 {
  background: #7041a7 !important;
}
.bg-purple-500 {
  background: #765fb8 !important;
}
.bg-purple-400 {
  background: #9998d6 !important;
}
.bg-purple-300 {
  background: #d2cae8 !important;
}
.bg-purple-200 {
  background: #dbdbf3 !important;
}
.bg-purple-100 {
  background: #efeffd !important;
}
.bg-gradient-1 {
  background-color: #393939;
  background-image: linear-gradient(270deg, #020202 0%, #393939 100%);
}
.bg-gradient-2 {
  background-color: #7bb4fc;
  background-image: linear-gradient(270deg, #998ff9 0%, #7bb4fc 100%);
}
.bg-gradient-3 {
  background-color: #9998d6;
  background-image: linear-gradient(270deg, #9998d6 0%, #7142a7 100%);
}
.bg-dark {
  background: #141414 !important;
}
/* ----------------------------------------------------------------------------
# OLD Site Background and Color Color CSS keeping it for L2 Page HTML Infographic BG
-------------------------------------------------------------------------------*/
.color-sapphire-d {
  color: #061838 !important;
}
.color-sapphire-m {
  color: #0f9ffa !important;
}
.color-sapphire-l {
  color: #92d1ff !important;
}
.color-sapphire-lbg {
  color: #bee3ff !important;
}
.color-coral-d {
  color: #4c0519 !important;
}
.color-coral-m {
  color: #f16c51 !important;
}
.color-coral-l {
  color: #fbc2ba !important;
}
.color-coral-lbg {
  color: #fcddd6 !important;
}
.color-topaz-d {
  color: #2f1113 !important;
}
.color-topaz-m {
  color: #df9926 !important;
}
.color-topaz-l {
  color: #eac8a5 !important;
}
.color-topaz-lbg {
  color: #ece1ce !important;
}
.color-jade-d {
  color: #09321d !important;
}
.color-jade-m {
  color: #00b28f !important;
}
.color-jade-l {
  color: #a8d7cd !important;
}
.color-jade-lbg {
  color: #d8e7da !important;
}
.color-amethyst-d {
  color: #372261 !important;
}
.color-amethyst-m {
  color: #963596 !important;
}
.color-amethyst-l {
  color: #d0b5d5 !important;
}
.color-amethyst-lbg {
  color: #e6dbe6 !important;
}
.color-onyx-d {
  color: #3f3f3f !important;
}
.color-onyx-m {
  color: #7e7e7e !important;
}
.color-onyx-l {
  color: #b8b8b8 !important;
}
.color-onyx-lbg {
  color: #dadada !important;
}
.bg-sapphire-dark {
  background-color: #061838 !important;
}
.bg-sapphire-medium {
  background-color: #0271b1 !important;
}
.bg-sapphire-light {
  background-color: #92d1ff !important;
}
.bg-sapphire-less-light {
  background-color: #bee3ff !important;
}
.bg-coral-dark {
  background-color: #4c0519 !important;
}
.bg-coral-medium {
  background-color: #ca4d37 !important;
}
.bg-coral-light {
  background-color: #fbc2ba !important;
}
.bg-coral-less-light {
  background-color: #fcddd6 !important;
}
.bg-topaz-dark {
  background-color: #2f1113 !important;
}
.bg-topaz-medium {
  background-color: #ab6604 !important;
}
.bg-topaz-light {
  background-color: #eac8a5 !important;
}
.bg-topaz-less-light {
  background-color: #ece1ce !important;
}
.bg-jade-dark {
  background-color: #09321d !important;
}
.bg-jade-medium {
  background-color: #00866a !important;
}
.bg-jade-light {
  background-color: #a8d7cd !important;
}
.bg-jade-less-light {
  background-color: #d8e7da !important;
}
.bg-amethyst-dark {
  background-color: #372261 !important;
}
.bg-amethyst-medium {
  background-color: #8e2d8d !important;
}
.bg-amethyst-light {
  background-color: #d0b5d5 !important;
}
.bg-amethyst-less-light {
  background-color: #e6dbe6 !important;
}
.bg-onyx-dark {
  background-color: #3f3f3f !important;
}
.bg-onyx-medium {
  background-color: #7e7e7e !important;
}
.bg-onyx-light {
  background-color: #b8b8b8 !important;
}
.bg-onyx-less-light {
  background-color: #dadada !important;
}
/* -------------------------
# WOW Text Animation CSS
-------------------------*/
.wow {
  opacity: 0;
  transition:
    opacity 0.5s ease-out,
    transform 0.5s ease-out;
}
.wow.animatedBlock {
  opacity: 1;
  transform: translateY(0);
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeInDown.animatedBlock {
  -webkit-animation: fadeInDown 1s forwards;
  animation: fadeInDown 1s forwards;
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeInUp.animatedBlock {
  -webkit-animation: fadeInUp 1s forwards;
  animation: fadeInUp 1s forwards;
}
@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.fadeInLeft.animatedBlock {
  -webkit-animation: fadeInLeft 1s forwards;
  animation: fadeInLeft 1s forwards;
}
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.fadeInRight.animatedBlock {
  -webkit-animation: fadeInRight 1s forwards;
  animation: fadeInRight 1s forwards;
}

/* -------------------------
# Button CSS
-------------------------*/
.cta-btn {
  display: inline-flex;
  padding: 8px 16px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border: 0;
  color: #fff;
  border-radius: 8px;
  background: linear-gradient(180deg, #383838 26.47%, #000 100%);
  box-shadow: 0px 15px 22px 0px rgba(118, 95, 184, 0.3);
  text-decoration: none;
  transition: all 0.5s ease;
}
.cta-btn:focus,
.cta-btn:hover {
  box-shadow: 0px 15px 22px 0px #775fb8a0;
  color: #fff;
}
.cta-link {
  color: #0e0a42;
  display: inline-flex;
  font-weight: 500;
  align-items: center;
  text-decoration: none;
  transition: all 0.5s ease;

  background: linear-gradient(90deg, #868ebd, #868ebd);
  /* background: linear-gradient(90deg, #444c79, #444c79); */
  background-size: 100% 1px;
  background-position-x: 0%;
  background-position-y: calc(100% - 1px);
  background-repeat: no-repeat;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  position: relative;
}
.cta-link:hover,
.cta-link:focus {
  color: #2e53e1 !important;
  background: linear-gradient(90deg, #2e53e1, #2e53e1);
  background-size: 100% 1px;
  background-position-x: 0%;
  background-position-y: calc(100% - 1px);
  background-repeat: no-repeat;
  padding-left: 0px;
  padding-right: 0px;
  animation-name: underlineHover;
  animation-duration: 0.6s;
  animation-timing-function: ease-in-out;
}
.cta-arrow {
  transform: rotate(-45deg);
  transition: all 0.2s ease-in-out;
}
.cta-link .cta-arrow,
.cta-link .cta-video {
  position: absolute;
  right: -20px;
}
.cta-btn:hover .cta-arrow,
.cta-btn:focus .cta-arrow,
.cta-link:hover .cta-arrow,
.cta-link:focus .cta-arrow {
  animation: textarrowani 1.4s linear;
}
@keyframes textarrowani {
  0% {
    opacity: 1;
    transform: translate(0px, 0px) rotate(-45deg);
  }
  25% {
    opacity: 0;
    transform: translate(10px, -10px) rotate(-45deg);
  }
  26% {
    opacity: 0;
    transform: translate(-10px, 10px) rotate(-45deg);
  }
  55% {
    opacity: 1;
    transform: translate(0px, 0px) rotate(-45deg);
  }
}

header {
  position: absolute;
  top: 35px;
  height: 35px;
  z-index: 9;
  left: 0;
  width: 100%;
}
/* -------------------------
# Home Banner CSS
-------------------------*/
.hero-banner {
  padding: 15px;
  height: 100vh;
}
#hero-banner-head {
  margin-bottom: 15px;
}
.hero-banner .video-wrap,
.hero-banner .hero-img-wrap {
  background: rgba(54, 14, 176, 1);
}
.hero-banner .video-wrap video,
.hero-banner .hero-img-wrap img,
.hero-banner .video-wrap:after,
.hero-banner .hero-img-wrap:after,
.hero-banner .ovelay-blend {
  border-radius: 10px;
}
.hero-fit {
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.hero-banner .video-wrap:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}
.h2-head-ctrl {
  font-size: clamp(48px, 7vw, 86px);
  line-height: 1;
}
.hero-banner-para {
  font-size: 26px;
}
.text-space-ctrl {
  padding-bottom: 150px;
}
/* .hero-banner .video-wrap:before,
.hero-banner .hero-img-wrap:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 50%;
  left: 0;
  top: 0;
  background: linear-gradient(
    to bottom,
    rgba(4, 10, 33, 0.71) 0%,
    rgba(4, 10, 33, 0.7) 1%,
    rgba(252, 253, 253, 0) 99%,
    rgba(255, 255, 255, 0) 100%
  );
  z-index: 1;
  border-radius: 10px 10px 0 0;
}
.hero-banner .video-wrap:after,
.hero-banner .hero-img-wrap:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  background: linear-gradient(
    180deg,
    #000000 -33.76%,
    rgba(52, 52, 52, 0.34) -19.09%,
    rgba(211, 211, 211, 0.6) 31.59%,
    rgba(249, 249, 249, 0.86) 66.03%,
    rgba(253, 253, 253, 0.980332) 79.65%,
    #ffffff 94.54%
  );
} */
.hero-align-cnt {
  position: relative;
  min-height: calc(100vh - 30px);
  width: 100%;
}
.banner-logo {
  max-width: 15%;
  height: auto;
}
.l1-heading-sml-1 {
  font-size: clamp(34px, 5vw, 45px);
  font-weight: 300;
}
.l1-heading-sml-2 {
  font-size: clamp(34px, 5vw, 40px);
  font-weight: 300;
}
/* .hero-banner .swiper-pagination {
  text-align: right;
  width: auto;
  right: 20px;
} */
.hero-banner .swiper-pagination .swiper-pagination-bullet {
  margin: 0 8px;
  width: 45px;
  height: 5px;
  border-radius: 6px;
}
/* ----------------------------------------
# Event Banner CSS
------------------------------------------*/
.events-banner-dets {
  position: relative;
  list-style-type: none;
  margin: 20px 0;
  padding: 0;
  display: flex;
  gap: 50px;
  align-items: center;
  justify-content: center;
}

.events-banner-dets li {
  display: inline-block;
  position: relative;
}

.events-banner-dets .bannerpara {
  margin-bottom: 0;
}

.events-banner-dets li::after {
  content: "";
  position: absolute;
  right: -25px;
  top: 0;
  bottom: 0;
  width: 1px;
  height: 80%;
  margin: auto;
  background-color: #c1d0fd;
}

.events-banner-dets li:last-child::after {
  content: none;
}

.events-banner-icon {
  width: 20px;
  height: 20px;
  border-radius: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 5px;
}

.events-banner-icon img {
  width: 100%;
}

/* Event Banner Long Navigation  */
.events-banner-section .event-banner-nav-main {
  width: 100%;
  padding: 0 15px;
  position: absolute;
  bottom: 5px;
  left: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.long-nav-bullets {
  position: relative;
  display: flex;
  margin: 15px 0 0;
  gap: 15px;
}

.long-nav-bullets .swiper-pagination-bullet {
  border-radius: 50px;
  width: auto;
  flex: auto;
  height: 5px;
  background: #c1d0fd;
  opacity: 1;
  position: relative;
}

.long-nav-bullets .swiper-pagination-bullet::after {
  content: "";
  width: 0%;
  height: 100%;
  position: absolute;
  border-radius: 50px;
  left: 0;
  top: 0;
  background-color: #3262fa;
}

.long-nav-bullets .swiper-pagination-bullet-active.animateNav::after {
  animation: fillInNav 10s ease-in-out;
  animation-fill-mode: forwards;
}

@keyframes fillInNav {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}

.long-nav-bullets .swiper-pagination-bullet-active::after {
  transition: width 0.5s ease;
}

#event-banner-pp {
  display: inline-flex;
  gap: 5px;
  color: #141414;
  font-size: 18px;
  align-items: center;
  opacity: 1;
  pointer-events: all;
  transition: opacity 0.5s ease;
}

#event-banner-pp.removeIt {
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.5s ease;
}

#event-banner-pp p {
  font-size: 14px;
}
.text-bal {
  background: rgba(0, 0, 0, 0.2);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px solid rgba(0, 0, 0, 0.3);
  padding: 20px;
}
/* ----------------------------------------
# Sec2 CSS
------------------------------------------*/
section {
  overflow: hidden;
}
.sec2,
.sec5,
.sec6 {
  overflow: hidden;
  position: relative;
}
/* .sec2::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #e9eef7;
  background: linear-gradient(180deg, #ffffff 0%, #e9eef7 100%);
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
} */
.sec2-top-head,
.gallery {
  display: flex;
  flex-wrap: wrap;
}
.line {
  position: relative;
  margin-bottom: 50px;
}
.line span {
  position: absolute;
  width: 2px;
  height: 50px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #0e0a42;
}
.compass-img {
  width: 70px;
  height: 70px;
}
.main-travel {
  position: relative;
  height: 350vh;
}
.compass-wrapper {
  width: 200px;
  flex: 0.2;
  position: relative;
  top: 20px;
}
.comapass-text {
  flex: 1;
}
.vvideo-box .vidyard-player-container {
  box-shadow: 0px 15px 20px 0px #765fb840;
  border-radius: 10px;
}
.travel-sec {
  position: absolute;
  width: auto;
  height: auto;
  box-shadow: 0px 15px 20px 0px #765fb840;
  /* border: 2px dashed #000;
  border-radius: 10px; */
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 16px;

  /* ✅ hidden by default */
  opacity: 0;
  visibility: hidden;
  scale: 0.8;
}

/* first travel-sec visible */
/* .initial {
  opacity: 1;
  visibility: visible;
} */

/* Start point */
.initial {
  left: 0;
  top: 0;
}

.second {
  left: 0;
  top: 25%;
}

.third {
  left: 0;
  top: 50%;
}

.fourth {
  left: 0;
  top: 75%;
}

/* .fifth {
  left: 60%;
  top: 80%;
}

.sixth {
  left: 15%;
  top: 95%;
} */

/* .marker {
  width: 100px;
  height: 100px;
  border-radius: 10px;
} */
.box-pointer,
.path-svg {
  top: 250px;
}
.box-pointer {
  width: 100px;
  height: 100px;
  position: absolute;
  z-index: -1;
  background-image: url("/content/dam/infosys-web/en/navigate-ai/ceo-curve-batch.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.path-svg {
  position: absolute;
  width: 100%;
  height: 100%;
  pointer-events: none;
  top: 100px;
  left: 0;
  /* transform: translateY(-50%); */
}
.travel-flex:nth-of-type(1) {
  flex: 0.6;
}
.travel-flex {
  flex: 1.1;
  font-size: 20px;
  /* text-wrap: balance; */
}
.travel-img {
  height: 100%;
  border-top-left-radius: 16px;
  border-bottom-left-radius: 16px;
  object-fit: cover;
}
.travel-img-2,
.travel-img-4 {
  border-radius: 0;
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
}
.h-ctrl {
  height: 450px;
}
.motion-path {
  stroke: #0e0a42;
  stroke-width: 3;
  fill: none;

  /* hidden initially */
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
}

/* .desktopContent {
  padding: 0 50px;
}
.desktopContentSection {
  min-height: 70vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.sec2-scroll-head {
  font-size: 50px;
  margin: 0 0 30px;
}
.sec2-scroll-para {
  font-size: 22px;
  margin-bottom: 20px;
}
.sec2-scroll-img {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 50vw;
  height: 100vh;
  position: relative;
  overflow: hidden;
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.4);
}
.sec2-img {
  position: absolute;
  width: 100%;
  height: 100%;
}
.sec2-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
} */
/* ----------------------------------------
# Sec4 CSS
------------------------------------------*/
.sec4 {
  background-image: url(/content/dam/infosys-web/en/navigate-ai/sec4-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  min-height: 100svh;
  background-attachment: fixed;
}
.sec4-img-wrap {
  position: relative;
  z-index: -1;
}
.sec4-img {
  position: absolute;
  top: 0;
  object-fit: cover;
  z-index: -1;
}
/* .sec4-wrap-para {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  height: 100vh;
  flex-direction: column;
} */
/* .glass-card { 
  background: rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(7px);
  -webkit-backdrop-filter: blur(7px);
  border-radius: 20px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow:
    0 8px 32px rgba(0, 0, 0, 0.1),
    inset 0 1px 0 rgba(255, 255, 255, 0.5),
    inset 0 -1px 0 rgba(255, 255, 255, 0.1),
    inset 0 0 20px 10px rgba(255, 255, 255, 1);
  position: relative;
  overflow: hidden;
}

.glass-card::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1px;
  background: linear-gradient(
    90deg,
    transparent,
    rgba(255, 255, 255, 0.8),
    transparent
  );
}

.glass-card::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 100%;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.8),
    transparent,
    rgba(255, 255, 255, 0.3)
  );
} */
.sec4-wrap-para {
  height: 100%;
  /* background: rgba(0, 0, 0, 0.3);
  border-radius: 20px; */
  /* From https://css.glass */
  background: rgba(0, 0, 0, 0.2);
  border-radius: 12px;
  box-shadow: 0 4px 30px rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(5px);
  /* border: 1px solid rgba(0, 0, 0, 0.3); */
  padding: 20px 25px;
}
.sec4-text {
  font-size: 20px;
  font-weight: 600;
  color: #ffffff;
  margin-bottom: 10px;
  text-wrap: balance;
}
.sec4-text span {
  font-weight: normal;
  font-size: 18px;
  display: inline-block;
  line-height: 1.3;
}
.sec6-videoWrap.vvideo-box .vidyard-player-container {
  box-shadow: 0px 15px 20px 0px #0c0933;
}
.bg-grad-1 {
  background-image: linear-gradient(
    to right bottom,
    #002147,
    #063564,
    #0b4b83,
    #0b62a2,
    #017ac3
  );
}
.bg-grad-2 {
  background-image: linear-gradient(
    to left top,
    #002147,
    #063564,
    #0b4b83,
    #0b62a2,
    #017ac3
  );
}
.flex-ceo-wrap {
  flex: 1;
}
.flex-ceo-wrap-1 {
  flex: 0.4;
}
/* ----------------------------------------
# Footer CSS
------------------------------------------*/
.skip-main-cnt,
.skip-footer {
  background: #1a1552;
  height: auto;
  left: 0%;
  padding: 8px;
  position: absolute;
  transform: translateY(-100%);
  transition: transform 0.3s;
  color: #ffffff;
  z-index: 9999;
  outline: 0 !important;
}
.skip-main-cnt:focus,
.skip-footer:focus {
  transform: translateY(0%);
  color: #ffffff;
}
footer {
  position: relative;
  background-color: #fff;
  border-top: 1px solid rgba(209, 220, 235, 1);
  box-shadow: 2px 5px 10px 0px #775fb8a0;
}
.ftr-head {
  color: rgba(68, 76, 121, 1);
}
.ftr-links li:not(:last-child) {
  margin-bottom: 10px;
}
.ftr-links li a {
  font-size: 16px;
  color: #444c79;
  text-decoration: none;
  background: linear-gradient(90deg, #444c79, #444c79);
  background-size: 100% 1px;
  background-position-x: 0%;
  background-position-y: calc(100% - 1px);
  background-repeat: no-repeat;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 4px;
}
.ftr-links li a:hover {
  color: #2e53e1;
  background: linear-gradient(90deg, #2e53e1, #2e53e1);
  background-size: 100% 1px;
  background-position-x: 0%;
  background-position-y: calc(100% - 1px);
  background-repeat: no-repeat;
  padding-left: 0px;
  padding-right: 0px;
  animation-name: underlineHover;
  animation-duration: 0.6s;
  animation-timing-function: ease-in-out;
}
@keyframes underlineHover {
  0% {
    background-position-x: 100%;
    background-size: 100% 1px;
  }
  50% {
    background-position-x: 100%;
    background-size: 0% 1px;
  }
  51% {
    background-position-x: 0%;
    background-size: 0% 1px;
  }
  100% {
    background-position-x: 0%;
    background-size: 100% 1px;
  }
}
.ftr-border-top {
  border-top: 3px solid rgba(209, 220, 235, 1);
}
.country {
  position: relative;
  z-index: 1;
  background: rgba(240, 245, 253, 1);
  border-radius: 5px;
}
.select-country .bi-chevron-up,
.select-country .bi-chevron-down {
  position: relative;
  margin-left: 100px;
  z-index: -1;
}
.select-country .btn-country {
  border: 0;
  border-radius: 5px;
  padding: 13px 21px 13px 12px;
  color: rgba(68, 76, 121, 1);
  background-color: transparent;
}
.select-country .btn-country:hover,
.select-country .btn-country:focus {
  color: rgba(68, 76, 121, 1);
  text-decoration: none;
}
.select-country .dropdown-menu.show {
  transform: none !important;
  background-color: transparent;
  padding: 0;
  width: 100%;
  border: 0;
}
.country-align {
  position: absolute;
  top: -210px;
  margin-bottom: 0;
  background-color: #fff;
  width: 100%;
  max-height: 200px;
  overflow: auto;
  -webkit-box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.5);
  right: 0;
  border-radius: 5px;
  padding: 0;
}
.country-align > li > a {
  color: #444c79;
  padding: 13px 11px;
  display: block;
  text-decoration: none;
  transition: all 0.5s ease-in-out;
}
.country-align > li > a:hover,
.country-align > li > a:focus {
  color: #444c79;
  background: rgba(240, 245, 253, 1);
}
.country-align > li > a:hover span,
.country-align > li > a:focus span {
  text-decoration: underline;
}
.ftr-social-list {
  display: flex;
  padding: 0;
  margin: 0;
  overflow: hidden;
  padding: 4px;
}
.ftr-social-item {
  list-style-type: none;
  flex: 0.1;
  display: flex;
  align-items: center;
  position: relative;
  width: 30px;
  height: 30px;
  transition: all 0.5s ease;
}
.ftr-social-link {
  color: #444c79;
  font-size: 20px;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
}
.ftr-social-icon {
  display: block;
  position: absolute;
  top: 0;
  transition: all 0.5s ease;
}
.ftr-social-item:hover .ftr-social-icon-top,
.ftr-social-link:focus .ftr-social-icon-top {
  top: -30px;
}
.ftr-social-item:hover .ftr-social-icon-btm,
.ftr-social-link:focus .ftr-social-icon-btm {
  top: 0;
}
.ftr-social-icon-btm {
  top: 30px;
  color: #141414;
}
.ftr-copy {
  color: #444c79;
}
/* ----------------------
# Scroll to Top CSS
---------------------------*/
.scroll-up {
  position: fixed;
  bottom: 20px;
  right: 15px;
  opacity: 0;
  z-index: 15;
  transition: opacity 0.7s ease;
  pointer-events: none;

  border: 0;
  background-color: transparent;
}
.scroll-up.show {
  opacity: 1;
  pointer-events: all;
}
.scroll-circle {
  width: 50px;
  height: 50px;
  border: 1px solid #3262fa;
  border-radius: 50%;
}
.scroll-inner-circle {
  width: 42px;
  height: 42px;
  margin: 3px;
  border-radius: 50%;
  backdrop-filter: blur(2px);
  background: rgba(50, 98, 250, 0.7);
  padding-inline: 14px;
}
.scroll-inner-circle span {
  display: block;
  position: relative;
  top: 6px;
  color: #fff;
}
.scroll-inner-circle span:nth-child(2) {
  top: 14px;
}
.scroll-inner-circle span:nth-child(3) {
  top: 22px;
}
.scroll-inner-circle span::before {
  content: "\F286";
  position: absolute;
  top: 0;
  left: 0;
  font-size: 14px;
  font-family: bootstrap-icons;
  animation: animate 1.5s infinite;
}
.scroll-inner-circle span:nth-child(2)::before {
  animation-delay: -0.2s;
}
.scroll-inner-circle span:nth-child(3)::before {
  animation-delay: -0.4s;
}
@keyframes animate {
  0% {
    opacity: 0;
    transform: translate(0, 0px);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translate(0, -5px);
  }
}
@media only screen and (max-width: 1200px) {
  /* ----------------------------------
# Sec2 Mobile (Landscape)
---------------------------------------*/
  /* .desktopContent {
    padding: 0 40px 0 0;
  } */
  /* .initial,
  .second,
  .third,
  .fourth {
    left: 0%;
  }
  .third {
    right: unset;
  } */
  .h-ctrl {
    height: auto;
  }
}
@media only screen and (max-width: 992px) {
  /* ----------------------------------
# Sec2 CSS Ipad (Portrait)
---------------------------------------*/
  /* .desktopContent {
    padding: 0;
  } */
  .travel-img {
    width: 100%;
    height: 250px;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    border-bottom-left-radius: 0;
    object-position: 0px -110px;
  }
  .travel-flex {
    text-wrap: inherit;
  }
  .travel-img-2 {
    object-position: center center;
  }
  .travel-img-3 {
    object-position: center -70px;
  }
  /* ---------------------------
# Footer CSS Ipad (Portrait)
-------------------------------*/
  .country {
    max-width: 35%;
    margin-bottom: 20px;
  }
  /* ----------------------
# Spacing CSS Ipad
---------------------------*/
  .mt-md-10,
  .my-md-10 {
    margin-top: 10px !important;
  }
  .mb-md-10,
  .my-md-10 {
    margin-bottom: 10px !important;
  }
  .mt-md-15,
  .my-md-15 {
    margin-top: 15px !important;
  }
  .mb-md-15,
  .my-md-15 {
    margin-bottom: 15px !important;
  }
  .mt-md-20,
  .my-md-20 {
    margin-top: 20px !important;
  }
  .mb-md-20,
  .my-md-20 {
    margin-bottom: 20px !important;
  }
  .mt-md-25,
  .my-md-25 {
    margin-top: 25px !important;
  }
  .mb-md-25,
  .my-md-25 {
    margin-bottom: 25px !important;
  }
  .mt-md-30,
  .my-md-30 {
    margin-top: 30px !important;
  }
  .mb-md-30,
  .my-md-30 {
    margin-bottom: 30px !important;
  }
  .mt-md-35,
  .my-md-35 {
    margin-top: 35px !important;
  }
  .mb-md-35,
  .my-md-35 {
    margin-bottom: 35px !important;
  }
  .mt-md-40,
  .my-md-40 {
    margin-top: 40px !important;
  }
  .mb-md-40,
  .my-md-40 {
    margin-bottom: 40px !important;
  }
  .mt-md-45,
  .my-md-45 {
    margin-top: 45px !important;
  }
  .mb-md-45,
  .my-md-45 {
    margin-bottom: 45px !important;
  }
  .mt-md-50,
  .my-md-50 {
    margin-top: 50px !important;
  }
  .mb-md-50,
  .my-md-50 {
    margin-bottom: 50px !important;
  }
  .mt-md-75,
  .my-md-75 {
    margin-top: 75px !important;
  }
  .mb-md-75,
  .my-md-75 {
    margin-bottom: 75px !important;
  }
  .mt-md-100,
  .my-md-100 {
    margin-top: 100px !important;
  }
  .mb-md-100,
  .my-md-100 {
    margin-bottom: 100px !important;
  }
  .pt-md-10,
  .py-md-10 {
    padding-top: 10px !important;
  }
  .pb-md-10,
  .py-md-10 {
    padding-bottom: 10px !important;
  }
  .pt-md-15,
  .py-md-15 {
    padding-top: 15px !important;
  }
  .pb-md-15,
  .py-md-15 {
    padding-bottom: 15px !important;
  }
  .pt-md-20,
  .py-md-20 {
    padding-top: 20px !important;
  }
  .pb-md-20,
  .py-md-20 {
    padding-bottom: 20px !important;
  }
  .pt-md-25,
  .py-md-25 {
    padding-top: 25px !important;
  }
  .pb-md-25,
  .py-md-25 {
    padding-bottom: 25px !important;
  }
  .pt-md-30,
  .py-md-30 {
    padding-top: 30px !important;
  }
  .pb-md-30,
  .py-md-30 {
    padding-bottom: 30px !important;
  }
  .pt-md-35,
  .py-md-35 {
    padding-top: 35px !important;
  }
  .pb-md-35,
  .py-md-35 {
    padding-bottom: 35px !important;
  }
  .pt-md-40,
  .py-md-40 {
    padding-top: 40px !important;
  }
  .pb-md-40,
  .py-md-40 {
    padding-bottom: 40px !important;
  }
  .pt-md-45,
  .py-md-45 {
    padding-top: 45px !important;
  }
  .pb-md-45,
  .py-md-45 {
    padding-bottom: 45px !important;
  }
  .pt-md-50,
  .py-md-50 {
    padding-top: 50px !important;
  }
  .pb-md-50,
  .py-md-50 {
    padding-bottom: 50px !important;
  }
  .pt-md-75,
  .py-md-75 {
    padding-top: 75px !important;
  }
  .pb-md-75,
  .py-md-75 {
    padding-bottom: 75px !important;
  }
  .pt-md-100,
  .py-md-100 {
    padding-top: 100px !important;
  }
  .pb-md-100,
  .py-md-100 {
    padding-bottom: 100px !important;
  }
  /* ----------------------------
# Sec2 CSS Ipad (Portrait)
---------------------------------*/
  .desktopContentSection {
    min-height: auto;
    display: block;
    margin-bottom: 100px;
  }
  .sec2-scroll-head {
    margin: 30px 0;
  }
}
@media only screen and (max-width: 767px) {
  /* ----------------------------
# Spacing CSS Mobile
---------------------------------*/
  .m-xs-0 {
    margin: 0 !important;
  }
  .mt-xs-0,
  .my-xs-0 {
    margin-top: 0 !important;
  }
  .mb-xs-0,
  .my-xs-0 {
    margin-bottom: 0 !important;
  }
  .mt-xs-10,
  .my-xs-10 {
    margin-top: 10px !important;
  }
  .mb-xs-10,
  .my-xs-10 {
    margin-bottom: 10px !important;
  }
  .mt-xs-15,
  .my-xs-15 {
    margin-top: 15px !important;
  }
  .mb-xs-15,
  .my-xs-15 {
    margin-bottom: 15px !important;
  }
  .mt-xs-20,
  .my-xs-20 {
    margin-top: 20px !important;
  }
  .mb-xs-20,
  .my-xs-20 {
    margin-bottom: 20px !important;
  }
  .mt-xs-25,
  .my-xs-25 {
    margin-top: 25px !important;
  }
  .mb-xs-25,
  .my-xs-25 {
    margin-bottom: 25px !important;
  }
  .mt-xs-30,
  .my-xs-30 {
    margin-top: 30px !important;
  }
  .mb-xs-30,
  .my-xs-30 {
    margin-bottom: 30px !important;
  }
  .mt-xs-35,
  .my-xs-35 {
    margin-top: 35px !important;
  }
  .mb-xs-35,
  .my-xs-35 {
    margin-bottom: 35px !important;
  }
  .mt-xs-40,
  .my-xs-40 {
    margin-top: 40px !important;
  }
  .mb-xs-40,
  .my-xs-40 {
    margin-bottom: 40px !important;
  }
  .mt-xs-45,
  .my-xs-45 {
    margin-top: 45px !important;
  }
  .mb-xs-45,
  .my-xs-45 {
    margin-bottom: 45px !important;
  }
  .mt-xs-50,
  .my-xs-50 {
    margin-top: 50px !important;
  }
  .mb-xs-50,
  .my-xs-50 {
    margin-bottom: 50px !important;
  }
  .mt-xs-75,
  .my-xs-75 {
    margin-top: 75px !important;
  }
  .mb-xs-75,
  .my-xs-75 {
    margin-bottom: 75px !important;
  }
  .mt-xs-100,
  .my-xs-100 {
    margin-top: 100px !important;
  }
  .mb-xs-100,
  .my-xs-100 {
    margin-bottom: 100px !important;
  }
  .p-xs-0 {
    padding: 0 !important;
  }
  .pl-xs-0,
  .px-xs-0 {
    padding-left: 0px !important;
  }
  .pl-xs-20,
  .px-xs-20 {
    padding-left: 20px !important;
  }
  .pr-xs-20,
  .px-xs-20 {
    padding-right: 20px !important;
  }
  .pr-xs-0,
  .px-xs-0 {
    padding-right: 0px !important;
  }
  .pt-xs-10,
  .py-xs-10 {
    padding-top: 10px !important;
  }
  .pb-xs-10,
  .py-xs-10 {
    padding-bottom: 10px !important;
  }
  .pt-xs-15,
  .py-xs-15 {
    padding-top: 15px !important;
  }
  .pb-xs-15,
  .py-xs-15 {
    padding-bottom: 15px !important;
  }
  .pt-xs-20,
  .py-xs-20 {
    padding-top: 20px !important;
  }
  .pb-xs-20,
  .py-xs-20 {
    padding-bottom: 20px !important;
  }
  .pt-xs-25,
  .py-xs-25 {
    padding-top: 25px !important;
  }
  .pb-xs-25,
  .py-xs-25 {
    padding-bottom: 25px !important;
  }
  .pt-xs-30,
  .py-xs-30 {
    padding-top: 30px !important;
  }
  .pb-xs-30,
  .py-xs-30 {
    padding-bottom: 30px !important;
  }
  .pt-xs-35,
  .py-xs-35 {
    padding-top: 35px !important;
  }
  .pb-xs-35,
  .py-xs-35 {
    padding-bottom: 35px !important;
  }
  .pt-xs-40,
  .py-xs-40 {
    padding-top: 40px !important;
  }
  .pb-xs-40,
  .py-xs-40 {
    padding-bottom: 40px !important;
  }
  .pt-xs-45,
  .py-xs-45 {
    padding-top: 45px !important;
  }
  .pb-xs-45,
  .py-xs-45 {
    padding-bottom: 45px !important;
  }
  .pt-xs-50,
  .py-xs-50 {
    padding-top: 50px !important;
  }
  .pb-xs-50,
  .py-xs-50 {
    padding-bottom: 50px !important;
  }
  .pt-xs-75,
  .py-xs-75 {
    padding-top: 75px !important;
  }
  .pb-xs-75,
  .py-xs-75 {
    padding-bottom: 75px !important;
  }
  .pt-xs-100,
  .py-xs-100 {
    padding-top: 100px !important;
  }
  .pb-xs-100,
  .py-xs-100 {
    padding-bottom: 100px !important;
  }
  /* ----------------------------------
# Sec2 Mobile (Landscape)
---------------------------------------*/
  /* .main-travel {
    height: 450vh;
  }
  .second {
    top: 28%;
  }
  .third {
    top: 56%;
  }
  .fourth {
    top: 77%;
  } */
  .text-space-ctrl {
    padding-bottom: 300px;
  }
  .infy-logo {
    padding-left: 15px;
  }
  .sec3,
  .sec5 {
    padding-block: 75px;
  }
  .travel-img {
    object-position: 0 -50px;
    border-bottom-right-radius: 0;
  }
  .main-travel {
    height: 460vh;
  }
  .second {
    top: 27%;
  }
  .third {
    top: 52%;
  }
  .fourth {
    top: 77%;
  }
  .travel-flex {
    font-size: 16px;
  }
  /* .compass-wrapper {
    width: 90px;
    position: absolute;
    top: 10px;
    left: 10px;
    height: 90px;
  } */
  .travel-sec {
    margin-inline: 15px;
  }
  .sec2-scroll-head {
    font-size: 30px;
  }
  .sec2-scroll-para {
    font-size: 22px;
    margin-bottom: 0;
  }
  /* .desktopContent {
    padding: 0;
  } */
  .travel-desc {
    padding: 20px !important;
  }
  .sec6-box .h1-head {
    font-size: 46px !important;
  }
  .flex-ceo-wrap-1 {
    width: 100px;
    margin: 0 auto 30px;
  }
  #CompassIcon {
    width: 100px;
    position: relative;
    display: block;
    margin-bottom: 50px;
  }
  /* ----------------------------------
# Footer CSS Mobile (Landscape)
---------------------------------------*/
  .country {
    max-width: 100%;
  }
  .select-country .btn-country {
    width: 100%;
    text-align: left;
  }
  .select-country .bi-chevron-up,
  .select-country .bi-chevron-down {
    margin-left: 0;
    float: right;
  }
  .ftr-head {
    border-bottom: 1px solid #d1dceb;
    padding-block: 1rem;
    margin: 0 !important;

    position: relative;
  }
  .ftr-head:after {
    content: "\F282";
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);

    font-family: bootstrap-icons;
    font-size: 18px;
  }
  .ftr-links {
    max-height: 0;
    overflow: hidden;
    transition:
      max-height 0.4s ease,
      padding 0.3s ease;
    padding-top: 0;
    padding-bottom: 0;
  }
  .ftr-links.show {
    max-height: 500px;
  }
  .ftr-links li:first-child {
    margin-top: 15px;
  }
}
@media only screen and (max-width: 680px) {
}
@media only screen and (max-width: 400px) {
  /* ----------------------------------
# Sec2 Mobile (Landscape)
---------------------------------------*/
  .main-travel {
    height: 470vh;
  }
  .second {
    top: 26%;
  }
  .third {
    top: 53%;
  }
  .fourth {
    top: 77%;
  }
}
@media only screen and (max-width: 360px) {
}
